sortman(1)

NAME
sortman - sort manual-page path names

SYNOPSIS
sortman

DESCRIPTION
The sortman command sorts manual-page path names in the order that they should appear in the manual.

The chapters and subchapters are first sorted. Then, within each (sub)chapter, the first page is the corresponding intro(*) page, and the rest are sorted alphabetically (but treating specially some special characters).

SEE ALSO
intro(1), man(1), sort(1)